* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(103,130,217, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bcv_697-j:after { display: table; content: ''; clear: both; }

.xv_774__hpf { clear: both; }

.ri_335__q { width: 1000px; margin: 0 auto; }


.g_488-lhje
{
	display: block;
}

.g_488-lhje:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ri_335__q
{
	margin-top: 70px;
}

.rin-58_ght 
{
	display: table;
	position: relative;
}



.iuu_841-raha
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.iuu_841-raha > a
{
	display: block;
	float: left;
}

.iuu_841-raha > a.dhco_326__avaqa
{
	margin-right: 10px;
}

.iuu_841-raha > a.hbjyq-499_iw
{
	margin-right: 10px;
}


.iuu_841-raha > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.iuu_841-raha > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.iuu_841-raha > a.dhco_326__avaqa > div > span
{
	background-image: url(../images/FB.png);
}

.iuu_841-raha > a.hbjyq-499_iw > div > span
{
	background-image: url(../images/X.png);
}

.iuu_841-raha > span.a_667__qgmb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.u-291_hh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jo_553__cc { background-color: #171717; }

.jo_553__cc .ed-628_ofdp 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jo_553__cc .a_213-xzlz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jo_553__cc .a_213-xzlz > .l-810_mnid
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.a_213-xzlz .as_302-jae
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(103,130,217, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wfpxf-915_d
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wfpxf-915_d > .jsed_418__d 
{
	float: right;
}


.wfpxf-915_d > .jsed_418__d > .g-218_yefv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wfpxf-915_d > .jsed_418__d > .g-218_yefv.active > .cai_769-fgc
{
	visibility: visible;
}

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li
{
	display: block;
}

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a:hover
{
	color: rgba(103,130,217, 1);
	background: #f0f0f0;
}


.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a > .hbota_698-s
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a > .hbota_698-s > .dyczc_14__o
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a:hover > .hbota_698-s > .dyczc_14__o
{
	 
}

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a > .hbota_698-s > .dyczc_14__o > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a > .uga_879-ewt
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a:hover > .uga_879-ewt
{
	text-decoration: underline;
}




.jsed_418__d > .g-218_yefv > .euraw_986__lhnh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jsed_418__d > .g-218_yefv.active > .euraw_986__lhnh
{
	background: #f5f5f5;
}


.jsed_418__d > .g-218_yefv > .euraw_986__lhnh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wfpxf-915_d .vwkwa_647-a
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wfpxf-915_d .vwkwa_647-a > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wfpxf-915_d .g-218_yefv.active .vwkwa_647-a > span
{
	color: #171717;
}



.wfpxf-915_d .ot_706__nts
{
	height: 24px;
	width: 34px;
}

.wfpxf-915_d .ot_706__nts > .saba_529-gmymc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wfpxf-915_d .g-218_yefv.active .ot_706__nts > .saba_529-gmymc
{
	border:1px solid #171717;
}

.wfpxf-915_d .ot_706__nts > .saba_529-gmymc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zy-438_vi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zy-438_vi > .nact-379_hbc
{
	display: table;
	margin-top: 70px;
}



.zy-438_vi > .nact-379_hbc > *
{
	display: table-cell;
	vertical-align: middle;
}

.zy-438_vi > .nact-379_hbc > .m_88-etod
{
	width: 440px;
	max-width: 440px;
}

.zy-438_vi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zy-438_vi > h1 .iv_7-qxzqi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zy-438_vi > .ayx-703_nz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.m_88-etod > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(103,130,217, 1);
}


.m_88-etod > .dyfet_788__hn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dyfet_788__hn.j-92_bstbz
{
	margin-right: 100px;
}


.dyfet_788__hn > h3.lmva_415-ci
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dyfet_788__hn.j-92_bstbz > h3.lmva_415-ci
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.m_88-etod > .dyfet_788__hn .talii_352-jr
{
	
}


.dyfet_788__hn .x_693-ozn
{
	display: none;
}


.dyfet_788__hn .talii_352-jr.akjfh-391_tqhs
{
	margin-top: 20px;
}

.dyfet_788__hn .talii_352-jr .th-102_djevj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dyfet_788__hn.j-92_bstbz .talii_352-jr .th-102_djevj
{
	font-size: 16px;
	font-weight: normal;
}



.dyfet_788__hn .talii_352-jr > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dyfet_788__hn.j-92_bstbz .talii_352-jr > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dyfet_788__hn .talii_352-jr .s-930_v {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dyfet_788__hn.j-92_bstbz .talii_352-jr .s-930_v
{
	max-width: 384px;
	font-size:16px;
}

.dyfet_788__hn .pjy-129_hlx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dyfet_788__hn.j-92_bstbz .pjy-129_hlx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ed_770__aeaf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ed_770__aeaf > .fxevo_310__cw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ed_770__aeaf > .fxevo_310__cw.mwdae-902_xqd
{
	right: -10px;
	top:-10px;
}

.ed_770__aeaf > .fxevo_310__cw.afd_300__b
{
	top:0px;
	right: -20px;
}

.ed_770__aeaf > .fxevo_310__cw > .gwsl-448_dv
{
	display: table-cell;
	vertical-align: middle;
}


.ed_770__aeaf > .fxevo_310__cw .zz_703-gicot
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ed_770__aeaf > .fxevo_310__cw .nyrcr-194_e
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gt-701_apcu > .ed_770__aeaf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zy-438_vi > .nact-379_hbc > .v_27-qa
{
	width: 280px;
}


.v_27-qa > .ff-496_qcn
{
    font-size: 16px;
    line-height: 180%;
}


.v_27-qa > .ff-496_qcn > b, .v_27-qa > .ff-496_qcn > h2, .v_27-qa > .ff-496_qcn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.v_27-qa > .ff-496_qcn > ol
{
	padding-left: 20px;
}


main
{
	
}


.geje_682__xped
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.sw_966__zs
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.sw_966__zs > li
{
	display: inline-block;
}

.sw_966__zs > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(103,130,217, 1);
}

.sw_966__zs > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.sw_966__zs > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.sw_966__zs > li.active > a
{
	color: #545454;
}




.gdh-380_wcxz 
{ 
	margin-bottom: 50px; 

}



.gdh-380_wcxz > .wf_808-f
{
	 padding: 30px;
	overflow: hidden;
}


.gdh-380_wcxz > .wf_808-f:after { display: table; content: ''; clear: both; }




.gdh-380_wcxz h1 
{ 
	color: rgba(103,130,217, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gdh-380_wcxz h1 .iv_7-qxzqi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gdh-380_wcxz h2 
{ 
	color: rgba(103,130,217, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gdh-380_wcxz h2:first-child
{
	padding-top: 0px;
}

.gdh-380_wcxz .wf_808-f > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gdh-380_wcxz .wf_808-f > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gdh-380_wcxz h2:first-child
{
	padding-top: 0px;
	color: rgba(103,130,217, 1); 
}


.gdh-380_wcxz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gdh-380_wcxz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gdh-380_wcxz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wf_808-f ul { margin-top: 12px; }


.wf_808-f ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wf_808-f ul.clear > li, .wf_808-f ol.clear > li 
{
	clear: both;
}

.wf_808-f ul.clear > li:after, .wf_808-f ol.clear > li:after { display: block; content: ''; clear: both; }


.wf_808-f ul.niob-778_vsakh
{
	margin-top: 0px !important;
}

.wf_808-f ul.niob-778_vsakh > li 
{
	margin-left: 0px !important;
}

.wf_808-f ol { margin-left: 20px; margin-top: 12px; }

.wf_808-f ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wf_808-f ul.list-recomend
{
	
}

.wf_808-f ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wf_808-f ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wf_808-f ul.list-recomend > li .dscr_img .date, .wf_808-f ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wf_808-f ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wf_808-f .pqv-266_y > .akg_72-tvd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wf_808-f .pqv-266_y > .grpv_536-gfh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(103,130,217, 1);
}


.gdh-380_wcxz > .wf_808-f.geje_682__xped.eq_535__o 
{
	margin-bottom: 50px;
}


.gdh-380_wcxz > .wf_808-f.geje_682__xped.eq_535__o h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(103,130,217, 1);
}


.eq_535__o table.caid_466-ce th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eq_535__o table.caid_466-ce tfoot td b
{
	text-align: center;
}


.eq_535__o table.caid_466-ce td
{
	width: 50%;
}


.gdh-380_wcxz table { border-collapse: separate; border-spacing: 3px; }

.gdh-380_wcxz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gdh-380_wcxz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.caid_466-ce
{
	width: 100%;
}

table.caid_466-ce td
{
	padding: 0;
}

table.caid_466-ce a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.caid_466-ce a:hover
{
	background: rgba(103,130,217, 1);
	color: white;
}


table.emecn_131-hmcq
{
	width: 100%;
}


table.emecn_131-hmcq th
{
	text-align: left;
	font-weight: bold;
}

table.emecn_131-hmcq th.f_462__hrh
{
	max-width: 200px;
}
table.emecn_131-hmcq th.eywm_240__mtya
{
	max-width: 100px;
}
table.emecn_131-hmcq th.gcq-279_mee
{
	
}

table.emecn_131-hmcq td
{
	padding: 5px 10px;
}

table.emecn_131-hmcq tr.jbldb_852-ab td
{
	font-weight: bold;
	border-top: 2px solid rgba(103,130,217, 1);
	border-bottom: 2px solid rgba(103,130,217, 1);
}

table.emecn_131-hmcq tr.jbldb_852-ab td:first-child
{
	border-left: 2px solid rgba(103,130,217, 1);
}

table.emecn_131-hmcq tr.jbldb_852-ab td:last-child
{
	border-right: 2px solid rgba(103,130,217, 1);
}

table.emecn_131-hmcq tr:hover td
{
	background-color: rgba(103,130,217, 0.2);
}

table.emecn_131-hmcq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.i_705__n.khdx_185-jfb
{ 
	margin-bottom: 50px; 

}


.i_705__n.khdx_185-jfb h2 
{ 
	color: rgba(103,130,217, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.t-853_jfc
{
	padding: 30px;
}


.i_705__n ul
{
	display: block;
}

.i_705__n ul.niob-778_vsakh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.i_705__n ul.niob-778_vsakh > li:after
{ display: table; content: ''; clear: both; }



.i_705__n ul.niob-778_vsakh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.i_705__n ul.niob-778_vsakh > li:not(:last-child)
{
	padding-top: 30px;
}


.i_705__n ul.niob-778_vsakh > li:last-child, .i_705__n.d_419__i .wf_808-f ul > li:last-child
{
	margin-bottom: 0px;
}


.i_705__n ul.niob-778_vsakh > li .th_706__mvsnj
{
	margin-bottom: 12px;
}

.i_705__n ul.niob-778_vsakh > li .th_706__mvsnj > i
{
	font-size: 18px;
	font-style: italic;
}

.i_705__n ul.niob-778_vsakh > li .rg-798_wya
{
	float: left;
}


.i_705__n ul.niob-778_vsakh > li .rg-798_wya img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.i_705__n ul.niob-778_vsakh > li .sba_355__dndb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.i_705__n ul.niob-778_vsakh > li .item_rev
{
	display: none;
}

.i_705__n .csit_767__ffksf
{
	margin-top: 20px;
	text-align: center;
}



.i_705__n .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ecdq_475__jyh.khdx_185-jfb
{ 
	margin-bottom: 50px; 

}

.ecdq_475__jyh.khdx_185-jfb h2 
{ 
	color: rgba(103,130,217, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ecdq_475__jyh.khdx_185-jfb ul
{
	display: table;
	width: 100%;
}

.ecdq_475__jyh.khdx_185-jfb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ecdq_475__jyh.d_419__i .wf_808-f ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ecdq_475__jyh ul > li:last-child, .ecdq_475__jyh.d_419__i .wf_808-f ul > li:last-child
{
	margin-bottom: 0px;
}


.ecdq_475__jyh ul > li .a-575_ailre
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(103,130,217, 1);
}


.ecdq_475__jyh ul > li .iuhog_416-w
{
	overflow: hidden;
    border: 2px solid rgba(103,130,217, 1);
}

.ecdq_475__jyh ul > li .iuhog_416-w > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ecdq_475__jyh ul > li .c_413__c
{
	margin-bottom: 12px;
}

.ecdq_475__jyh ul > li .udiqa-720_iwjg
{
	color: #777777;
}



.ecdq_475__jyh .acxm_373-v
{
	margin-top: 20px;
	text-align: center;
}




.hssd_674__rfri 
{ 
	margin-bottom: 50px;
}

.hssd_674__rfri .pk_584__ghgq:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hssd_674__rfri .pk_584__ghgq 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hssd_674__rfri .pk_584__ghgq img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hssd_674__rfri .dbjbd_281__fbj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.i_582__bje
{
	display: block;
	line-height: 130%;

}

.i_582__bje > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.i_582__bje > div > dt
{
	display:inline-block;
}

.i_582__bje > div > dd
{
	display:inline;
}

.hssd_674__rfri .eyjy_574-dagih
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hssd_674__rfri h2 
{ 
    color: rgba(103,130,217, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.g_696__f {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(103,130,217, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.g_696__f > .d-949_q
{
	display: table;
	width: 100%;
}


.g_696__f > .d-949_q > *
{
	display: table-cell;
	vertical-align: top;
}


.g_696__f .ed_770__aeaf > img
{
	max-width: 400px;
}



.xilm_655-zo 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.kkiua_53-kcr
{
	display: block;
	margin-right: 40px;
}


.kkiua_53-kcr li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.kkiua_53-kcr li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.kkiua_53-kcr li a:hover
{
	text-decoration: underline;
}

.jhu_621-vk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jhu_621-vk .igfwb_986__dm
{
	display: block;
	text-decoration: none;
}

.jhu_621-vk .igfwb_986__dm .iv_7-qxzqi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jhu_621-vk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jhu_621-vk .hc_948__ab
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);

}


.hc_948__ab a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hc_948__ab a:hover
{
	text-decoration: underline;
}



.jhu_621-vk .m_840-mjdj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);
}


.jhu_621-vk .fbhf-339_tkir
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ypte_667__zd
{
	padding: 30px;
    overflow: hidden;
}


.ypte_667__zd > .yqjce-519_qeeyj
{
	float: right;
	width: 50%;
}

.ypte_667__zd > .yqjce-519_qeeyj > .gzf_238-hvjep
{
	padding-left: 20px;
	border-left: 3px solid rgba(103,130,217, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ypte_667__zd > .yqjce-519_qeeyj > .gzf_238-hvjep > .i_582__bje
{
	margin-top: 20px;
}

.ypte_667__zd > .njyx_174__ch
{
	float: left;
	width: 50%;
}

.ypte_667__zd > .njyx_174__ch form
{
	display: block;
	width: 100%;
}

.ypte_667__zd > .njyx_174__ch .ed_14__uq
{
	margin-top: 20px;
}

.ypte_667__zd > .njyx_174__ch .jcyi_803__chs
{
	display: none;
}


.ypte_667__zd > .njyx_174__ch .ed_14__uq label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ypte_667__zd > .njyx_174__ch .ed_14__uq input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ypte_667__zd > .njyx_174__ch .ed_14__uq textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ypte_667__zd > .njyx_174__ch .ed_14__uq .ge-638_fqh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ypte_667__zd > .njyx_174__ch .oro-452_hakd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(103,130,217, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ri_335__q { width: 100%; }
	
.jo_553__cc { text-align: center; }
	
	
	
	
.jo_553__cc .a_213-xzlz
	{
		
		
	}

	
	

	
	
	
	.iuu_841-raha
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.iuu_841-raha > a
{
	
}

	
.iuu_841-raha > a.hbjyq-499_iw
{
	margin-right: 0px;
}
	
.iuu_841-raha > a > div
{
    width: 24px;
	height: 24px;
}

.iuu_841-raha > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.iuu_841-raha > a.dhco_326__avaqa > div > span
{
	
}

.iuu_841-raha > a.hbjyq-499_iw > div > span
{
	
}


.iuu_841-raha > span.a_667__qgmb
{
	display: none;
}
	

	
	
	.u-291_hh
	{
		width: auto;
	}
	
	
	.wfpxf-915_d
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wfpxf-915_d > .jsed_418__d > .g-218_yefv:not(.active)
	{
		position: relative;
	}
	
	
		.wfpxf-915_d > .jsed_418__d > .g-218_yefv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jsed_418__d > .g-218_yefv > .euraw_986__lhnh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc
	{
		
		display: none;
	}
	


.wfpxf-915_d > .jsed_418__d > .g-218_yefv.active > .cai_769-fgc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul
{
	display: block;
	max-height:300px;
}

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li
{
	
}
	
	
.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a > .uga_879-ewt
{
	font-size: 14px;	
}
	
	
	
.jsed_418__d > .g-218_yefv > .euraw_986__lhnh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jsed_418__d > .g-218_yefv.active > .euraw_986__lhnh > *
{
	font-size: 16px;
}	
		
.jsed_418__d > .g-218_yefv:not(.active) > .euraw_986__lhnh > .vwkwa_647-a
{
	display: none;
}
	
	
	
.wfpxf-915_d .ot_706__nts
{
	width: 24px;
}

.wfpxf-915_d .ot_706__nts > .saba_529-gmymc
{
	width: 24px;
	height: 24px;
}
	
	
.wfpxf-915_d .g-218_yefv:not(.active) .ot_706__nts > .saba_529-gmymc
{
	margin-left: 0px;
}

.wfpxf-915_d .g-218_yefv.active .ot_706__nts > .saba_529-gmymc
{
	border:1px solid #171717;
}

.wfpxf-915_d .ot_706__nts > .saba_529-gmymc > img
{
	height: 24px;
}
	

.jo_553__cc .a_213-xzlz > .l-810_mnid
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.a_213-xzlz .as_302-jae
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wfpxf-915_d.mwdae-902_xqd
	{
		float: none;
	}
	
.wfpxf-915_d.mwdae-902_xqd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wfpxf-915_d .th_706__mvsnj
	{
		line-height: 18px;
	}
	
	.wfpxf-915_d .ot_706__nts > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wfpxf-915_d .ot_706__nts > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zy-438_vi {
    padding: 30px 20px;
	}
	
	.zy-438_vi > .nact-379_hbc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zy-438_vi > .nact-379_hbc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zy-438_vi > .nact-379_hbc > .gt-701_apcu
	{
		padding-top: 10px
	}
	
	.zy-438_vi > .nact-379_hbc > .m_88-etod
	{
		width: 100%;
		padding-top: 30px
	}
	
	.m_88-etod > .dyfet_788__hn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gt-701_apcu > .ed_770__aeaf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zy-438_vi > .nact-379_hbc > .v_27-qa
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ri_335__q
	{
		margin-top: 30px;
	}
		
	.gdh-380_wcxz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gdh-380_wcxz h2 { padding-bottom:20px; }
	.gdh-380_wcxz > .wf_808-f
	{
		padding: 20px;
	}

	.gdh-380_wcxz p + h2 { }
	.gdh-380_wcxz ul { }
	.gdh-380_wcxz li { }
	.gdh-380_wcxz table { width: 100% !important; }
	
	.gdh-380_wcxz img { max-width: 100% !important; }
	

	.i_705__n.khdx_185-jfb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_705__n.khdx_185-jfb h2
	{
		padding-bottom: 20px;
	}
	
	.i_705__n.khdx_185-jfb ul
	{
		display: block;
	}
	
	.i_705__n.khdx_185-jfb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.i_705__n.khdx_185-jfb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.i_705__n ul.niob-778_vsakh > li > .rg-798_wya
	{
		float: none !important;
	}
	
	.i_705__n ul.niob-778_vsakh > li > .sba_355__dndb
	{
		padding: 0px;
	}
	
	
		.ecdq_475__jyh.khdx_185-jfb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ecdq_475__jyh.khdx_185-jfb h2
	{
		padding-bottom: 20px;
	}
	
	.ecdq_475__jyh.khdx_185-jfb ul
	{
		display: block;
	}
	
	.ecdq_475__jyh.khdx_185-jfb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ecdq_475__jyh.khdx_185-jfb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ecdq_475__jyh.khdx_185-jfb ul > li .sba_355__dndb
	{
		padding: 0px;
	}
	
	.t-853_jfc
	{
		    padding: 20px;
	}
	
	
	.hssd_674__rfri
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hssd_674__rfri h2
	{
		padding-bottom: 20px;
		
	}
	
	.hssd_674__rfri .pk_584__ghgq
	{
		padding: 20px;
	}
	
	.hssd_674__rfri .pk_584__ghgq img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hssd_674__rfri .eyjy_574-dagih
	{
		padding-left: 0px;
	}
	
	
	
	
	.g_696__f
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.g_696__f > .d-949_q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.d-949_q > .dn_544__jox
	{
		display: block;
	}
	
	.d-949_q > .dooc_687__jqtp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.d-949_q > .dooc_687__jqtp > .ed_770__aeaf
	{
		
	}
	
	
	.dyfet_788__hn.j-92_bstbz
	{
		margin-right: 0;
	}
	
	
	.dyfet_788__hn.j-92_bstbz .talii_352-jr > input
	{
		max-width: none;
	}
	
	.dyfet_788__hn.j-92_bstbz .pjy-129_hlx
	{
		max-width: none;
	}
	
	
	.ed_770__aeaf > .fxevo_310__cw.afd_300__b
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jhu_621-vk
	{
		text-align: center;
	}
	
	.kkiua_53-kcr
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.kkiua_53-kcr li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.kkiua_53-kcr li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.sw_966__zs
	{
		margin-left: 20px !important;
		
	}
	
	.sw_966__zs > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gdh-380_wcxz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.caid_466-ce a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gdh-380_wcxz > .wf_808-f.lamb-777_vbg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wf_808-f ul.list-recomend > li
{
	display: block;
}
	
.ypte_667__zd > .njyx_174__ch
{
	width: 100%;
	float: none;
}
	
.ypte_667__zd > .yqjce-519_qeeyj
{
	width: 100%;
	float: none;
}

.ypte_667__zd > .yqjce-519_qeeyj > .gzf_238-hvjep
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.vxga-964_pis, .gbdzg_958__mwbhu, .kzc-993_me
{
	
}

body.gbdzg_958__mwbhu .ri_335__q
{
	width: 800px;
}

body.gbdzg_958__mwbhu section.ri_335__q
{
	margin-top: 50px;
}

body.gbdzg_958__mwbhu .iuu_841-raha > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gbdzg_958__mwbhu .iuu_841-raha > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gbdzg_958__mwbhu .jo_553__cc .ed-628_ofdp 
{
	margin: 0;
	margin-left: 20px;
}

body.gbdzg_958__mwbhu .jo_553__cc .a_213-xzlz
{
	padding: 10px 0 10px 0px; 
}

body.gbdzg_958__mwbhu .a_213-xzlz .as_302-jae
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gbdzg_958__mwbhu .a_213-xzlz > .l-810_mnid
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gbdzg_958__mwbhu .wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a > .hbota_698-s > .dyczc_14__o
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gbdzg_958__mwbhu .wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a > .hbota_698-s > .dyczc_14__o > img
{
	height: 22px;
}

body.gbdzg_958__mwbhu .wfpxf-915_d .ot_706__nts > .saba_529-gmymc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gbdzg_958__mwbhu .g-218_yefv.active .ot_706__nts > .saba_529-gmymc
{
	border: none;
}

body.gbdzg_958__mwbhu .wfpxf-915_d .ot_706__nts > .saba_529-gmymc > img
{
	height: 24px;
}

body.gbdzg_958__mwbhu .zy-438_vi 
{
	padding:50px 0px;
}

body.gbdzg_958__mwbhu .dyfet_788__hn > h4.lmva_415-ci
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gbdzg_958__mwbhu .dyfet_788__hn .pjy-129_hlx
{
	border-radius: 0px;
}

body.gbdzg_958__mwbhu .ed_770__aeaf > .fxevo_310__cw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gbdzg_958__mwbhu .ed_770__aeaf > .fxevo_310__cw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gbdzg_958__mwbhu .ed_770__aeaf > .fxevo_310__cw .zz_703-gicot
{
	top: -20px;
}


body.gbdzg_958__mwbhu .ed_770__aeaf > .fxevo_310__cw .nyrcr-194_e
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gbdzg_958__mwbhu .v_27-qa
{
	background-color: #FFFFFF;
}


body.gbdzg_958__mwbhu .v_27-qa > .ff-496_qcn
{
	padding: 50px 0px;
	border-top: 1px solid rgba(103,130,217, 0.13);
	line-height: 150%;
}

body.gbdzg_958__mwbhu .v_27-qa > .ff-496_qcn > div
{
	padding: 0px 30px;
}


body.gbdzg_958__mwbhu .v_27-qa > .ff-496_qcn b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gbdzg_958__mwbhu .v_27-qa > .ff-496_qcn h2, body.gbdzg_958__mwbhu .v_27-qa > .ff-496_qcn h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(103,130,217, 1);
	text-align: center;
}


body.gbdzg_958__mwbhu .ecdq_475__jyh.khdx_185-jfb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gbdzg_958__mwbhu .kkiua_53-kcr
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gbdzg_958__mwbhu .kkiua_53-kcr ul
{
	display: table;
    margin: 0 auto;
}
body.gbdzg_958__mwbhu .kkiua_53-kcr ul li
{
	line-height: 38px;
}

body.gbdzg_958__mwbhu .kkiua_53-kcr ul li:first-child
{
	margin-left: 0px;
}

body.gbdzg_958__mwbhu .kkiua_53-kcr ul li:last-child
{
	margin-right: 0px;
}

body.gbdzg_958__mwbhu .jhu_621-vk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gbdzg_958__mwbhu .jhu_621-vk .hc_948__ab
{
	color: #777777; 
}


body.gbdzg_958__mwbhu .imgblock
{
	max-width: 740px;
}


body.gbdzg_958__mwbhu .yqjce-519_qeeyj .imgblock
{
	max-width: 740px;
}

body.gbdzg_958__mwbhu .ecdq_475__jyh ul > li .iuhog_416-w > img
{
	max-width: 224px;
}


body.gbdzg_958__mwbhu .g_696__f .ed_770__aeaf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gbdzg_958__mwbhu .ri_335__q
{
	width: 100%; 
}

	body.gbdzg_958__mwbhu .zy-438_vi {
    padding: 30px 12px;
	}

	body.gbdzg_958__mwbhu .v_27-qa > .ff-496_qcn
	{
		padding: 30px 0px;
	}

	body.gbdzg_958__mwbhu section.ri_335__q
	{
		margin-top: 30px;
	}


	body.gbdzg_958__mwbhu .gdh-380_wcxz > .wf_808-f
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbdzg_958__mwbhu .i_705__n.khdx_185-jfb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gbdzg_958__mwbhu .ecdq_475__jyh.khdx_185-jfb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbdzg_958__mwbhu .hssd_674__rfri
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbdzg_958__mwbhu .g_696__f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gbdzg_958__mwbhu .d-949_q > .dooc_687__jqtp
	{
		margin-top: 50px;
	}

body.gbdzg_958__mwbhu .wfpxf-915_d .ot_706__nts > .saba_529-gmymc
{
	width: 28px;
	height: 28px;
}

body.gbdzg_958__mwbhu .wfpxf-915_d .ot_706__nts > .saba_529-gmymc > img
{
	height: 28px;
}
	
	
body.gbdzg_958__mwbhu .wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a > .hbota_698-s > .dyczc_14__o
{
	width: 24px;
    height: 24px;
}


body.gbdzg_958__mwbhu .wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a > .hbota_698-s > .dyczc_14__o > img
{
	height: 24px;
}

	
body.gbdzg_958__mwbhu .jsed_418__d > .g-218_yefv > .euraw_986__lhnh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gbdzg_958__mwbhu .wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gbdzg_958__mwbhu .wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gbdzg_958__mwbhu .wfpxf-915_d > .jsed_418__d > .g-218_yefv > .cai_769-fgc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gbdzg_958__mwbhu .kkiua_53-kcr ul li
{
	line-height: 20px;
}
	
body.gbdzg_958__mwbhu .jhu_621-vk
{
	margin-top: 30px;
}

	
body.gbdzg_958__mwbhu .ecdq_475__jyh.khdx_185-jfb ul > li
{
	padding: 0px;
}

	
}

